Subject: STATUS_STACK_OVERFLOW
From: andy white <[email-masked]>
To: cygwin <[email-masked]>
Date: Tue, 17 Oct 2000 17:04:37 +0100

There is tons of stuff in the archives about this sort of problem,
but I have not yet seen the answer.
I am trying to compile a large initialization **.c file for a
powerpc platform with optimization turned on, this gives me the
STATUS_STACK_OVERFLOW error with a stack trace etc... The same file
compiles fine without the optimization turned on. All other program
***.c files compile without error with or without the optimization.
I have tried  the -Wl,heap=????,stack=???? option but my problem is
in the compilation phase not the linker. Anybody got any ideas???

Cheers

Andy W...

--
Want to unsubscribe from this list?
Send a message to [email-masked]